$astral: #3384a1;
$bigStone: #173441;
$coldPurple: #a69cdd;
$darkGunmetal: #0e262f;
$darkTeal: #09191f;
$dustyGray: #9b9b9b;
$ghost: #ced4da;
$japaneseIndigo: #204452;
$nevada: #6b6f72;
$outerSpace: #343a40;
$oxfordBlue: #344952;
$pastelGreen: #88d365;
$regentBlue: #9cbadd;
$variantSecondary:#6c757d;